CREATE procedure [C6MartPeriodico].[srv_excel_zip] as 
begin 
select cast(rete as nvarchar) as rete , cast(codicefiscale as nvarchar) as codicefiscale, cast(tiporeport as nvarchar) as tiporeport, id_fk_zip 
from c6martperiodico.gestione_pdf_ftp 
where datagenerazione>c6martperiodico.gettrimestre2(getdate(),0)
order by id_fk_zip asc
end